# Série 02

Château Carbone Série #02

## Setup computers

https://framagit.org/chateaucarbone/fromxtox/-/blob/master/software/computers/tox/setup.md



# UDOO START VIDEO
sleep 7

while(true)
do 
	gst-launch-1.0 playbin uri=file:///home/udooer/fog/fog.mp4 video-sink=imxipuvideosink
done


## UDOO SCREEN
https://www.udoo.org/docs/Cookbook_Linux/Set_video_output.html

sudo udooscreenctl set hdmi
sudo udooscreenctl set lvds7 (ou lvds15)
sudo udooscreenctl set headless (saving power)
